[common]
site source = Code source du site
contact us = Contacte-nous

about us = À propos de nous
about host = À propos de serveur


[index]
bottom_text = On a aussi {glitchtip}, {baikal} et {freshrss} pour les membres du groupe !

[index.descr]
sharkey = Service de microblogging fédéré avec ActivityPub
gitea = Hébergement de dépôts Git open source en auto-hébergé
matrix = Messagerie fédérée
copyparty = Stockage de fichiers en cloud
4get = Moteur de recherche proxy


[host]
hoster = Hébergeur
specifications = Spécifications
hoster_descr = Pas mal, pas cher. Y'a eu des soucis réseau avant.